package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 8913 境内外币来报入账状态同步内部响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes8913 {
    public InnerRes8913() {
    }

    public InnerRes8913(String shfobz) {
        this.shfobz = shfobz;
    }

    /**
     * 是否标志
     */
    public String shfobz;

}
